/* --------------------------------------
   Contents
-------------------------------------- */

.alignright {
    display: block;
    float: right;
}

.alignleft {
    display: block;
    float: left;
}

.standard-content h1, 
.standard-content h2, 
.standard-content h3, 
.standard-content h4, 
.standard-content h5 {
	font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0.5em;
    margin-top: 1em;
}

.standard-content h2 {
    margin-bottom: 0.5em;
	margin-top: 1em;
}

.standard-content > h2 {
    margin-top: 0;
}

.standard-content h3 {
    margin-bottom: 0.5em;
	margin-top: 1em;
}

.standard-content {
	line-height: 1.285em;	
}

.standard-content p {
    margin-bottom: 0.5em;
    line-height: 1.285em;
	font-size: 15px;
}

.standard-content .intro-text,
.standard-content .intro-text p {
	font-size: 17px;
	font-weight: bold;
	text-align: justify;
}

.standard-content table {
	width:100%;
}

.standard-content table tr th,
.standard-content table tr td {
    font-size: 0.875em; /* 12px */
    padding: 8px 10px;
    border-right: 2px solid #fff;
    text-align: left;
}

.standard-content table tr th:last-child,
.standard-content table tr td:last-child {
    border-right: 0;
}

.standard-content table tr:nth-child(odd) {
    background:#e5eaed;
} 

.standard-content table tr th {
	background: #a2b3bf;	
}

.quote-box {
	display:block;
	padding-left:25px;
}

.quote-box:before{
    content: "";
    display:block;
    width: 25px;
    height: 30px;
    background: url("../../i/icon-sprite.png") no-repeat scroll -630px -45px transparent;
    position: absolute;
    left: 0px;
    top: 0px;
}

.quote-box .quote {
	display:block;
	/* Proxima Nova - Regular */
    font-family: "proxima-nova-i4", "proxima-nova", "Arial", sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 1.71em; /* 24px */
    color: #fb5f01;
    line-height: 1.1em;
}

.standard-content .quote-box .quote {
    max-width: 475px;
}

.standard-content .quote-box {
    margin-bottom: 1em;
}

.quote-box .author {
    display:block;
    color: #a2b3bf;
    font-size: 0.875em; /* 12px */
    padding: 8px 0;
}

.standard-content .alignright{
	margin-left:26px;
}

.standard-content .alignleft{
    margin-right:26px;
}

.standard-content figure {
    margin-bottom: 1em;
}

.figure {
	margin: 0;
	padding: 0;
}

.figcaption {
	background: #7d91a0;
	text-align: center;
	padding: 8px 8px;
	min-height: 17px;
}

.banner-wrapper {
	overflow: hidden;
	width: 482px;
}

.banner-wrapper ul li {
	min-height: 253px;
}

.banner-wrapper .back {
	background: rgba(100, 100, 100, 0.5);
	display: block;
	width: 20px;
    height: 70px;
	position: absolute;
	left: 0;
	top: 50%;	
	z-index: 1;	
	margin: 0 10px;
	margin-top: -50px;
}

.banner-wrapper .next {
    background: rgba(100, 100, 100, 0.5);
    display: block;
    width: 20px;
    height: 70px;
    position: absolute;
    right: 0;
    top: 50%;   
    z-index: 1; 
    margin: 0 10px;
    margin-top: -50px;
}

.banner-wrapper .back i {
    display: block;
    width: 20px;
    height: 30px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -124px 0 transparent;
    margin-top: 24px;
}

.banner-wrapper .next i {
    display: block;
    width: 20px;
    height: 30px;
    background: url("../../i/menu_icon-sprite.png") no-repeat scroll -148px 0 transparent;
    margin-top: 24px;
}

.standard-content ul {
	list-style: disc;
	margin-left: 20px;
    margin-bottom: 1em;
}

.standard-content li {
    margin-bottom: 0.5em;
}

.standard-content ol {
	list-style:decimal;
	margin: 0px 25px;
}
